pollinate 4.23-0ubuntu1~16.04.1 source package in Ubuntu

Changelog

pollinate (4.23-0ubuntu1~16.04.1) xenial; urgency=medium

  * Add missing dependency on vim-common, for xxd. (LP: #1656484)

 -- Stefano Rivera <email address hidden>  Sat, 14 Jan 2017 14:52:03 +1100

Upload details

Uploaded by:
Stefano Rivera on 2017-01-14
Uploaded to:
Xenial
Original maintainer:
Dustin Kirkland 
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pollinate_4.23.orig.tar.gz 89.7 KiB ccf8533a9f8eb90d6aef159e159816ae4e67f2eb4b20436685cf3c3435741ba2
pollinate_4.23-0ubuntu1~16.04.1.debian.tar.xz 12.7 KiB 63c953231e96ac65b4232ac2772a38f3bc801c392b8c2b4d30c630ebd4eb0205
pollinate_4.23-0ubuntu1~16.04.1.dsc 1.5 KiB cba19a155308153b0abcb5c1e62c072bc1aacd21567e51cbfdfcee8109534a91

View changes file

Binary packages built by this source

pollinate: seed the pseudo random number generator

 This client will connect to one or more Pollen (entropy-as-a-service)
 servers over an (optionally) encrypted connection and retrieve a random
 seed over HTTP or HTTPS.
 This is particularly useful at the first boot of cloud images and in
 virtual machines, to seed a system's random number generator at
 genesis, and is intended to supplement the /etc/init.d/urandom init script.
 It can be used on physical machines, as well, to supplement the seeding
 of the psuedo random number generator.